[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/8017c164-45da-4576-8e47-4fe2d4c1e17b/"
		],
		"channel": "Stable",
		"image": "warcforceone/yourshot-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "yourshot-grab",
		"resource_uri": "/api/build/v1/source/b933976e-7da1-40d1-b0c7-1bc9dc1f7779/",
		"state": "Success",
		"uuid": "b933976e-7da1-40d1-b0c7-1bc9dc1f7779"
	}
]